RubyGems Navigation menu

fluentd 0.12.43

Fluentd is an open source data collector designed to scale and simplify log management. It can collect, process and ship many kinds of data in near real-time.

Versions:

  1. 1.14.1 - September 29, 2021 x86-mingw32 (828 KB)
  2. 1.14.1 - September 29, 2021 x64-mingw32 (828 KB)
  3. 1.14.1 - September 29, 2021 (828 KB)
  4. 1.14.0 - August 30, 2021 x64-mingw32 (827 KB)
  5. 1.14.0 - August 30, 2021 x86-mingw32 (827 KB)
  6. 0.12.43 - April 05, 2018 (181 KB)
Show all versions (329 total)

Runtime Dependencies (9):

  • cool.io < 2.0.0, >= 1.2.2
  • http_parser.rb < 0.7.0, >= 0.5.1
  • json >= 1.4.3
  • msgpack < 2, >= 0.5.11
  • sigdump ~> 0.2.2
  • string-scrub <= 0.0.5, >= 0.0.3
  • tzinfo >= 1.0.0
  • tzinfo-data >= 1.0.0
  • yajl-ruby ~> 1.0
  • Development Dependencies (9):

  • flexmock ~> 2.0
  • oj ~> 2.14
  • parallel_tests ~> 0.15.3
  • rake >= 0.9.2
  • rr ~> 1.0
  • simplecov ~> 0.7
  • test-unit ~> 3.2
  • test-unit-rr ~> 1.0
  • timecop ~> 0.3
  • Owners:

    Authors:

    • Sadayuki Furuhashi

    SHA 256 checksum:

    cd326e336a4feb50afe3923b446eab58de9e06d20cfed9ed8cb5dcb277711c83

    Total downloads 28,268,297

    For this version 11,289,433

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 1.9.3

    Links: